@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese");
/* EXTEND
------------------------------------------------------------- */
#worksIdx .keyVisual {
/*  background: rgba(241, 158, 194, 0.5); matsuyama
#f7f7f7
*/
  background: rgba(220,220,220,1);
}

#worksIdx .pageTitle {
  text-shadow: 0 0 4px #9e738c, 0 0 1px #9a7086;
}

#worksIdx .keyVisualInner {
  background-image: url("/asset/images/works/key_visual_pc.jpg");
  background-repeat: no-repeat;
  background-position: center center;
}

#worksIdx .worksTopLayout {
  padding: 90px 0 0;
  background-image: url("/asset/images/common/bg_triangle_pink.png");
  background-repeat: repeat;
}

#worksIdx .worksTopLayout .aosTest {
  width: 500px;
  height: 500px;
  background-color: aqua;
}

#worksIdx .worksTopLayout .maxSetLayout {
  max-width: 992px;
  padding: 0 16px 80px;
  margin: 0 auto;
  overflow: hidden;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout {
  display: block;
  width: 100%;
  padding-top: 45px;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq {
  margin-bottom: 100px;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent a,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow a,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport a,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq a {
  display: block;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent a.uaMovejs:hover .learnMoreBox .moreBox .buttonMoreBox::before,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow a.uaMovejs:hover .learnMoreBox .moreBox .buttonMoreBox::before,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport a.uaMovejs:hover .learnMoreBox .moreBox .buttonMoreBox::before,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq a.uaMovejs:hover .learnMoreBox .moreBox .buttonMoreBox::before {
  right: 10px;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent .learnMoreBox,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .learnMoreBox,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .learnMoreBox,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .learnMoreBox {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 41.81034%;
  margin-top: 4.4181%;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent .learnMoreBox .moreBox,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .learnMoreBox .moreBox,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .learnMoreBox .moreBox,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .learnMoreBox .moreBox {
  margin-left: 10.30928%;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent .learnMoreBox .moreBox h4,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .learnMoreBox .moreBox h4,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .learnMoreBox .moreBox h4,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .learnMoreBox .moreBox h4 {
  padding-bottom: 15.03759%;
  padding-left: 18px;
  font-size: 2.1rem;
  font-weight: 200;
  line-height: 1.54;
  color: #383838;
  letter-spacing: 0.05em;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent .learnMoreBox .moreBox h4 > span,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .learnMoreBox .moreBox h4 > span,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .learnMoreBox .moreBox h4 > span,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .learnMoreBox .moreBox h4 > span {
  font-size: 2.5rem;
  font-weight: 400;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent .learnMoreBox .moreBox .buttonMoreBox,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .learnMoreBox .moreBox .buttonMoreBox,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .learnMoreBox .moreBox .buttonMoreBox,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .learnMoreBox .moreBox .buttonMoreBox {
  width: 100%;
  max-width: 270px;
  padding: 25px 16px 26px 0;
  margin: 0 auto 0 0;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent .learnMoreBox .moreBox .buttonMoreBox span,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .learnMoreBox .moreBox .buttonMoreBox span,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .learnMoreBox .moreBox .buttonMoreBox span,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .learnMoreBox .moreBox .buttonMoreBox span {
  display: inline-block;
  width: 42.97189%;
  margin: 0 auto;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent .learnMoreBox .moreBox .buttonMoreBox img,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .learnMoreBox .moreBox .buttonMoreBox img,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .learnMoreBox .moreBox .buttonMoreBox img,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .learnMoreBox .moreBox .buttonMoreBox img {
  max-width: 100%;
  height: auto;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent .photoBox,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .photoBox,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .photoBox,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .photoBox {
  position: relative;
  z-index: 2;
  width: 57.97414%;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent .photoBox .txtBox,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .photoBox .txtBox,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .photoBox .txtBox,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .photoBox .txtBox {
  position: absolute;
  top: 15.15152%;
  bottom: 0;
  left: -9.29368%;
  width: 100%;
  padding: 0;
  margin: auto;
  text-align: left;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent .photoBox .txtBox p,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .photoBox .txtBox p,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .photoBox .txtBox p,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .photoBox .txtBox p {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  width: 1em;
  padding: 1.7em 1.45em;
  font-size: 2.2rem;
  font-weight: 300;
  line-height: 1;
  color: #000;
  text-align: center;
  letter-spacing: 0.4em;
  background: #fff;
  border: solid 1px #8a8f8f;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent .photoBox .txtBox p img,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .photoBox .txtBox p img,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .photoBox .txtBox p img,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .photoBox .txtBox p img {
  height: auto;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent .photoBox .photo,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .photoBox .photo,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .photoBox .photo,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .photoBox .photo {
  width: 100%;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent .photoBox .verticalCharacter,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .photoBox .verticalCharacter,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .photoBox .verticalCharacter,
#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .photoBox .verticalCharacter {
  position: absolute;
  top: -32px;
  right: 0;
  width: 10.96654%;
  opacity: 0.8;
  -webkit-transform: translateX(50%);
          transform: translateX(50%);
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .learnMoreBox {
  width: 43.31897%;
  margin-top: 3.23276%;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .learnMoreBox .moreBox {
  width: 67.16418%;
  padding: 0;
  margin: 0 3.6697% 0 19.9005%;
  text-align: center;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .learnMoreBox .moreBox h4 {
  display: inline-block;
  padding-left: 0;
  text-align: left;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .photoBox {
  width: 56.57328%;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .photoBox .txtBox {
  top: 16.06218%;
  right: -9.29368%;
  left: auto;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .photoBox .txtBox img {
  margin-left: auto;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .photoBox .txtBox p {
  margin-left: auto;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .photoBox .verticalCharacter {
  right: inherit;
  left: 0;
  width: 11.04762%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .learnMoreBox {
  width: 44.82759%;
  margin-top: 0;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .learnMoreBox .moreBox {
  width: 64.90385%;
  padding: 0;
  margin-left: 14.42308%;
  text-align: center;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .learnMoreBox .moreBox h4 {
  display: inline-block;
  padding-bottom: 13.33333%;
  text-align: left;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .photoBox {
  width: 58.62069%;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .photoBox .txtBox {
  top: 5.33088%;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .photoBox .verticalCharacter {
  width: 9.92647%;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .learnMoreBox {
  width: 42.13362%;
  margin-top: 1.72414%;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .learnMoreBox .moreBox {
  width: 67.16418%;
  padding: 0;
  margin: 0 3.6697% 0 19.9005%;
  text-align: center;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .learnMoreBox .moreBox h4 {
  display: inline-block;
  padding-left: 0;
  text-align: left;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .photoBox {
  width: 57.65086%;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .photoBox .txtBox {
  top: 16.06218%;
  right: -9.29368%;
  left: auto;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .photoBox .txtBox p {
  margin-left: auto;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .photoBox .txtBox img {
  margin-left: auto;
}

#worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .photoBox .verticalCharacter {
  right: inherit;
  left: 0;
  width: 11.04762%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

@media screen and (max-width: 768px) {
  #worksIdx .keyVisualInner {
    background-image: url("/asset/images/works/key_visual_sp.jpg");
    background-size: cover;
  }
  #worksIdx .worksTopLayout {
    padding: 9.765625% 0 0;
  }
  #worksIdx .worksTopLayout .maxSetLayout {
    padding: 0;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout {
    padding-top: 8.15217%;
    padding-bottom: 11.45833%;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq {
    margin-bottom: 72px;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent a,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow a,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport a,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq a {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent .learnMoreBox,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .learnMoreBox,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .learnMoreBox,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .learnMoreBox {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    width: 100%;
    margin-top: -4.0364%;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent .learnMoreBox .moreBox,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .learnMoreBox .moreBox,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .learnMoreBox .moreBox,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .learnMoreBox .moreBox {
    max-width: none;
    margin: 0 6.93333% 0 auto;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent .learnMoreBox .moreBox h4,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .learnMoreBox .moreBox h4,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .learnMoreBox .moreBox h4,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .learnMoreBox .moreBox h4 {
    padding: 0 0 15px 0;
    font-size: 1.3rem;
    text-align: right;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent .learnMoreBox .moreBox h4 > span,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .learnMoreBox .moreBox h4 > span,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .learnMoreBox .moreBox h4 > span,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .learnMoreBox .moreBox h4 > span {
    font-size: 1.3rem;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent .learnMoreBox .moreBox h4 br,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .learnMoreBox .moreBox h4 br,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .learnMoreBox .moreBox h4 br,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .learnMoreBox .moreBox h4 br {
    display: none;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent .learnMoreBox .moreBox .buttonMoreBox,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .learnMoreBox .moreBox .buttonMoreBox,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .learnMoreBox .moreBox .buttonMoreBox,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .learnMoreBox .moreBox .buttonMoreBox {
    width: 85.45833%;
    max-width: 270px;
    padding: 18px 10px 18px 5px;
    margin: 0 0 0 auto;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent .learnMoreBox .moreBox .buttonMoreBox::before,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .learnMoreBox .moreBox .buttonMoreBox::before,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .learnMoreBox .moreBox .buttonMoreBox::before,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .learnMoreBox .moreBox .buttonMoreBox::before {
    right: 15px;
    width: 23px;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent .learnMoreBox .moreBox .buttonMoreBox span,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .learnMoreBox .moreBox .buttonMoreBox span,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .learnMoreBox .moreBox .buttonMoreBox span,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .learnMoreBox .moreBox .buttonMoreBox span {
    display: block;
    width: 45.90434%;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent .photoBox,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .photoBox,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .photoBox,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .photoBox {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
    width: 100%;
    margin: 0 6.93333% 7.8125% 6.93333%;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent .photoBox .txtBox,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .photoBox .txtBox,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .photoBox .txtBox,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .photoBox .txtBox {
    top: auto;
    bottom: -28px;
    left: -7.46667%;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent .photoBox .txtBox img,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .photoBox .txtBox img,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .photoBox .txtBox img,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .photoBox .txtBox img {
    width: 60px;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent .photoBox .txtBox p,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .photoBox .txtBox p,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .photoBox .txtBox p,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .photoBox .txtBox p {
    padding: 2em 1.4em;
    font-size: 1.5rem;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .learnMoreBox {
    margin: -5.20833% 0 0 0;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .learnMoreBox .moreBox {
    width: 100%;
    margin: 0 6.93333%;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .learnMoreBox .moreBox h4 {
    display: block;
    text-align: left;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .learnMoreBox .moreBox .buttonMoreBox {
    width: 53.86997%;
    max-width: 270px;
    padding: 18px 10px 18px 5px;
    margin: 0 0 0 auto;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .learnMoreBox .moreBox .buttonMoreBox::before {
    right: 15px;
    width: 23px;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .photoBox .txtBox {
    right: -7.46667%;
    left: auto;
    padding: 0;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .learnMoreBox .moreBox {
    text-align: right;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .learnMoreBox .moreBox .buttonMoreBox {
    width: 71.60494%;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .learnMoreBox {
    margin: -5.20833% 0 0 0;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .learnMoreBox .moreBox {
    width: 100%;
    margin: 0 6.93333%;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .learnMoreBox .moreBox h4 {
    display: block;
    text-align: left;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .learnMoreBox .moreBox .buttonMoreBox {
    width: 53.86997%;
    max-width: 270px;
    padding: 18px 10px 18px 5px;
    margin: 0 0 0 auto;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .learnMoreBox .moreBox .buttonMoreBox::before {
    right: 15px;
    width: 23px;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .photoBox .txtBox {
    right: -7.46667%;
    left: auto;
    padding: 0;
  }
}

@media screen and (min-width: 769px) {
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent .learnMoreBox::before,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .learnMoreBox::before,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .learnMoreBox::before,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .learnMoreBox::before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    display: block;
    width: 100%;
    padding-top: 93.5567%;
    content: "";
    background: url(/asset/images/index/whatm_img_about.svg) center top/contain no-repeat;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent {
    padding-right: 3.4375%;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow {
    padding-left: 3.33333%;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .learnMoreBox::before {
    padding-top: 94.77612%;
    background: url(/asset/images/index/whatm_img_flow.svg) center top/contain no-repeat;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport {
    padding-right: 2.29167%;
    margin-left: -2.29167%;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .learnMoreBox::before {
    padding-top: 98.07692%;
    background: url(/asset/images/index/whatm_img_support.svg) center top/contain no-repeat;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq {
    padding-left: 3.33333%;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .learnMoreBox::before {
    padding-top: 109.23077%;
    background: url(/asset/images/works/idx/works_img_faq.svg) center top/contain no-repeat;
  }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent .photoBox .txtBox p,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFlow .photoBox .txtBox p,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatSupport .photoBox .txtBox p,
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatFaq .photoBox .txtBox p {
    font-size: 1.8rem;
  }
  #worksIdx .worksTopLayout .maxSetLayout .aboutRepeatLayout .worksRepeatContent .learnMoreBox .moreBox {
    width: 69.58763%;
  }
}
